/*@font-face {
    font-family: 'Fira Sans';
    src: url('../fonts/firasans-light-webfont.eot');
    src: url('../fonts/firasans-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/firasans-light-webfont.woff') format('woff'),
         url('../fonts/firasans-light-webfont.ttf') format('truetype'),
         url('../fonts/firasans-light-webfont.svg#fira_sanslight') format('svg');
    font-weight: 100;
    font-style: normal;
}
@font-face {
    font-family: 'Fira Sans';
    src: url('../fonts/firasans-semibold-webfont.eot');
    src: url('../fonts/firasans-semibold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/firasans-semibold-webfont.woff') format('woff'),
         url('../fonts/firasans-semibold-webfont.ttf') format('truetype'),
         url('../fonts/firasans-semibold-webfont.svg#fira_sanssemibold') format('svg');
    font-weight: 600;
    font-style: normal;
}
@font-face {
    font-family: 'Fira Sans';
    src: url('../fonts/firasans-regular-webfont.eot');
    src: url('../fonts/firasans-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/firasans-regular-webfont.woff') format('woff'),
         url('../fonts/firasans-regular-webfont.ttf') format('truetype'),
         url('../fonts/firasans-regular-webfont.svg#fira_sansregular') format('svg');
    font-weight: 400;
    font-style: normal;
}
@font-face {
    font-family: 'Fira Sans';
    src: url('../fonts/firasans-bold-webfont.eot');
    src: url('../fonts/firasans-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/firasans-bold-webfont.woff') format('woff'),
         url('../fonts/firasans-bold-webfont.ttf') format('truetype'),
         url('../fonts/firasans-bold-webfont.svg#fira_sansbold') format('svg');
    font-weight: 800;
    font-style: normal;
}*/
.spec-font, a, body {
	font-family: "Trebuchet MS", sans-serif;
	text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.004);
	 -webkit-font-smoothing: antialiased;
	 -moz-osx-font-smoothing: grayscale;
}
.fat {
	font-weight: 600;
}
.info-color {
	color: #5bc0de;
}
.padding-45 {
	padding-top: 45px;
	padding-bottom: 45px;
}
.padding-25 {
	padding-top: 25px;
	padding-bottom: 25px;
}
.navbar-inverse {
	background-color: #000;
	border-color: transparent;
}
.navbar-inverse .navbar-nav > .active > a, .navbar-inverse .navbar-nav > .active > a:hover, .navbar-inverse .navbar-nav > .active > a:focus {
	background-color: #222;
}
.navbar-inverse .navbar-nav > li > a {
	color: #FFFFFF;
	padding-top: 25px;
	padding-bottom: 25px;
	font-weight: 100;
	font-size: 18px;
	text-transform: uppercase;
}
.navbar-inverse .navbar-nav > li > a:hover {
	color: #999999;
}
#logo_nav > img {
	padding-top: 16px;
	padding-bottom: 16px;
	padding-right: 20px;
}
h1.head-title {
	color: #fff;
	font-size: 72px;
	line-height: 80px;
}
.thin {
	font-weight: 100;
}
.nfont {
	font-weight: 400;
}
#logo {
   width: 400px;
   -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -ms-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
}
.smaller #logo {
   width: 200px;
   -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -ms-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
}
#nav_top_menu {
  padding-top: 20px;
  -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -ms-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
}
.smaller #nav_top_menu {
  padding-top: 0px;
  -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -ms-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
}

#home {
	background: url('/img/header.jpg') bottom center no-repeat fixed;
	background-size: cover;
	height: auto;
	margin: 0 auto;
	width: 100%;
	position: relative;
	padding-top: 150px;
	min-height: 750px;
}
#home > .shader {
	background: url('/img/bg-overlay.png') repeat-x;
	position: absolute;
	height: 750px;
	width: 100%;
	top: 0px;
	left: 0;
	z-index: 0;
	padding-top: 100px;
}
.carousel-inner>.item>img {
    margin: auto;
}
#features {
	background-color: #f0f0f0;
	background: url('/img/asfalt.png') repeat;
	
}
#features h2, #prices h2 {
	color: #434343;
	font-size: 72px;
	line-height: 80px;
}
.feature-panel {
	border-bottom: 10px solid;
	border-color: rgba(255, 255, 255, 1);
	padding-top: 35px;
	padding-bottom: 35px;
}
.feature-left, .feature-right {
  padding: 10px;
  background-color: rgba(255, 255, 255, 0.1);
}

.feature-panel li {
	color: white;
	padding-top: 5px;
  	padding-bottom: 5px;
}
.feature-panel h3 {
	text-shadow: 0px 0px 15px rgba(0,0,0,0.9);
	color: #63B5E5;
}
.text-white {
  color: #ffffff;
}
.feature-panel.right {
	border-right: 5px solid;
	border-color: rgba(255, 255, 255, 1);
}
.feature-panel.left {
	border-left: 5px solid;
	border-color: 
	rgba(255, 255, 255, 1);

}
.hide-anime {
	opacity: 0;
}
.visible {
	opacity: 1;
}
#partners h2, #contact h2 {
	color: #fff;
	font-size: 72px;
	line-height: 80px;
}
#about h2 {
	color: #000;
	font-size: 72px;
	line-height: 80px;
}
.btn-info {
    background-color: #63B5E5 !important;
    border-color: #63B5E5 !important;
}
#about {
	background: url('/img/about.jpg') center center no-repeat fixed;
	background-size: cover;
	height: auto;
	margin: 0 auto;
	width: 100%;
	position: relative;
	padding-top: 100px;
	min-height: 450px;
}
#about > .shader {
	background: url('/img/bg-overlay.png') repeat-x;
	position: absolute;
	height: 450px;
	width: 100%;
	top: 0px;
	left: 0;
	z-index: 0;
	padding-top: 100px;
}
#partners {
	background: url('/img/partners.jpg') center center no-repeat fixed;
	background-size: cover;
	height: auto;
	margin: 0 auto;
	width: 100%;
	position: relative;
	padding-top: 100px;
	min-height: 500px;
}
#partners > .shader {
	background: url('/img/bg-overlay.png') repeat-x;
	position: absolute;
	height: 450px;
	width: 100%;
	top: 0px;
	left: 0;
	z-index: 0;
	padding-top: 100px;
}
#contact {
	background-color: #434343;
	padding-top: 100px;
	min-height: 500px;
}
#contact i {
    color: #63B5E5;
}
#contact h3 {
    color: #ffffff;
}
.animation-size {
	/* Note that the width and height should match the dimensions of your animation to display correctly */
	width: 100%;
	height: 250px;
	overflow: hidden;
}
iframe {
	position: absolute;
	border-width: 0;
	overflow: hidden;
}
/*.footer-frame {
 position: relative;
 padding-bottom: 56.25%;
 padding-top: 30px; height: 0; overflow: hidden;
 }

 .footer-frame iframe,
 .footer-frame object,
 .footer-frame embed {
 position: absolute;
 top: 0;
 left: 0;
 width: 100%;
 height: 100%;
 }*/

#prices {
	background: url('/img/pricing-pattern.png');
}
/***** price calculator starts ********/
.price-box {
	margin: 0 auto;
	background: #E9E9E9;
	border-radius: 10px;
	padding: 40px 15px;
	/*width: 500px;*/
}

.ui-widget-content {
	border: 1px solid #bdc3c7;
	background: #e1e1e1;
	color: #222222;
	margin-top: 4px;
}

.ui-slider .ui-slider-handle {
	position: absolute;
	z-index: 2;
	width: 7.2em;
	height: 2.7em;
	cursor: default;
	margin: 0 -40px auto !important;
	text-align: center;
	line-height: 30px;
	color: #FFFFFF;
	font-size: 12px;
}

.ui-slider .ui-slider-handle .glyphicon {
	color: #FFFFFF;
	margin: 0 1px;
	font-size: 11px;
	opacity: 0.7;
}

.ui-corner-all {
	border-radius: 20px;
}

.ui-slider-horizontal .ui-slider-handle {
	top: -.9em;
}

.ui-state-default, .ui-widget-content .ui-state-default {
	border: 1px solid #f9f9f9;
	background: #3498db;
}

.ui-slider-horizontal .ui-slider-handle {
	margin-left: -0.5em;
}

.ui-slider .ui-slider-handle {
	cursor: pointer;
}

.ui-slider a, .ui-slider a:focus {
	cursor: pointer;
	outline: none;
}

.price, .lead p {
	font-weight: 600;
	font-size: 32px;
	display: inline-block;
	line-height: 60px;
	border: 0;
	width: 245px;
}

h4.great {
	background: #00ac98;
	margin: 0 0 25px -60px;
	padding: 7px 15px;
	color: #ffffff;
	font-size: 18px;
	font-weight: 600;
	border-radius: 5px;
	display: inline-block;
	-moz-box-shadow: 2px 4px 5px 0 #ccc;
	-webkit-box-shadow: 2px 4px 5px 0 #ccc;
	box-shadow: 2px 4px 5px 0 #ccc;
}

.total {
	border-bottom: 1px solid #7f8c8d;
	/*display: inline;
	 padding: 10px 5px;*/
	position: relative;
	padding-bottom: 20px;
}

.total:before {
	content: "";
	display: inline;
	position: absolute;
	left: 0;
	bottom: 5px;
	width: 100%;
	height: 3px;
	background: #7f8c8d;
	opacity: 0.5;
}

.price-slider {
	margin-bottom: 70px;
}

.price-slider span {
	font-weight: 200;
	display: inline-block;
	color: #7f8c8d;
	font-size: 13px;
}

.form-pricing {
	background: #ffffff;
	padding: 20px;
	border-radius: 4px;
}

.price-form {
	background: #ffffff;
	margin-bottom: 10px;
	padding: 20px;
	border: 1px solid #eeeeee;
	min-height: 520px;
	border-radius: 4px;
	/*-moz-box-shadow:    0 5px 5px 0 #ccc;
	 -webkit-box-shadow: 0 5px 5px 0 #ccc;
	 box-shadow:         0 5px 5px 0 #ccc;*/
}

.form-group {
	margin-bottom: 0;
}

.form-group span.price {
	font-weight: 200;
	display: inline-block;
	color: #7f8c8d;
	font-size: 14px;
}

.help-text {
	display: block;
	margin-top: -10px;
	margin-bottom: 10px;
	color: #737373;
	/*position: absolute;*/
	/*margin-left: 20px;*/
	font-weight: 200;
	/*text-align: right;*/
	width: 188px;
}

.price-form label {
	font-weight: 200;
	font-size: 21px;
}

img.payment {
	display: block;
	margin-left: auto;
	margin-right: auto
}

.ui-slider-range-min {
	background: #2980b9;
}

.active-month, .active-term {
	background: #3276b1;
}

/* HR */

hr.style {
	margin-top: 0;
	border: 0;
	border-bottom: 1px dashed #ccc;
	background: #999;
}
/***** Price calculator ends *********/
/***** new price calc ******/
.price-panel {
	background-color: #e9e9e9;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	border: 1px solid #dadada;
}
.white-price-panel {
	-webkit-border-top-left-radius: 8px;
	-webkit-border-bottom-left-radius: 8px;
	-moz-border-radius-topleft: 8px;
	-moz-border-radius-bottomleft: 8px;
	border-top-left-radius: 8px;
	border-bottom-left-radius: 8px;
	border-right: 1px solid #dadada;
	background-color: #fff;
	padding: 25px;
}
.grey-price-panel {
	-webkit-border-top-right-radius: 8px;
	-webkit-border-bottom-right-radius: 8px;
	-moz-border-radius-topright: 8px;
	-moz-border-radius-bottomright: 8px;
	border-top-right-radius: 8px;
	border-bottom-right-radius: 8px;
	padding: 25px 25px 0px 25px;
}

/********* input spinner start *******/
.spinner {
	width: 100%;
	padding-top: 25px;
	padding-bottom: 25px;
}
.spinner input {
	text-align: right;
	height: 50px;
	padding: 0px 16px;
	font-size: 34px;
	line-height: 50px;
	font-weight: 600;
}
.input-group-btn-vertical {
	position: relative;
	white-space: nowrap;
	width: 1%;
	vertical-align: middle;
	display: table-cell;
}
.input-group-btn-vertical > .btn {
	display: block;
	float: none;
	width: 100%;
	max-width: 100%;
	padding: 12px;
	margin-left: -1px;
	position: relative;
	border-radius: 0;
}
.input-group-btn-vertical > .btn:first-child {
	border-top-right-radius: 4px;
}
.input-group-btn-vertical > .btn:last-child {
	margin-top: -2px;
	border-bottom-right-radius: 4px;
}
.input-group-btn-vertical i {
	position: absolute;
	top: 2px;
	left: 6px;
	font-size: 20px;
}
/*new spinner start*/
.spinner .add-on {
	padding: 2px
}
.spinner .add-on a.spin-up, .spinner .add-on a.spin-down {
	height: 10px;
	overflow: hidden;
	display: block;
	text-align: center;
	position: relative;
	color: #999
}
.spinner .add-on a.spin-up .icon-sort-down, .spinner .add-on a.spin-down .icon-sort-down {
	position: relative;
	top: -9px
}
.spinner .add-on a.spin-up:hover, .spinner .add-on a.spin-down:hover {
	color: #555
}
.spinner input {
	width: 4em;
	text-align: center;
	padding-top: 2px;
	padding-bottom: 2px
}
/*new spinner end*/
.big-price {
	padding-top: 30px;
	position: relative;
	font-size: 90px;
	font-weight: 400;
	margin-right: 15px;
	text-align: center;
	line-height: 20px;
	letter-spacing: -0.5px;
}
.payroll-dollar {
	font-weight: 300;
	font-size: 34px;
	color: #f0f0f0;
	display: inline;
	margin-right: 4px;
	/*font-style: italic;*/
}
.per-month {
	font-size: 21px;
	margin-top: 35px;
	/*color: #434343;*/
	font-weight: 300;
}
.label-switch {
	font-size: 18px;
	font-weight: 100;
	vertical-align: -webkit-baseline-middle;
}
/********* input spinner end *******/

ul.right-ul
{
list-style-type: none;
padding: 0;
margin: 0;
text-align: right;
}

.right-ul li:after
{
content: "\f00c";
font-size: 18px;
font-family: FontAwesome;
background-repeat: no-repeat;
background-position: 100% .4em;
padding-right: .6em;
padding-left: .6em;
color: #5bc0de;
}

@media (min-width: 568px) and (max-width: 768px) {
    #home {
        min-height: 960px;
    }
}


@media (max-width: 567px) {
    #home {
        min-height: 800px;
    }
    #home h1 {
        font-size: 42px;
        line-height: 60px;
    }
    #home .shader {
        padding-top: 20px;
    }
}
@media (min-width: 2010px) {
    .animation-size {
        height: 325px;
    }
    #an-scene-0 .an-stage {
        transform: scale(1.6);
    }
}